Activity log for bug #2025732

Date Who What changed Old value New value Message
2023-07-04 08:22:27 Paolo Pisati bug added bug
2023-07-04 08:22:29 Paolo Pisati tags kernel-release-tracking-bug mantic kernel-release-tracking-bug kernel-release-tracking-bug-live mantic
2023-07-04 08:22:29 Paolo Pisati description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2023-07-04 08:22:29 Paolo Pisati tags kernel-release-tracking-bug kernel-release-tracking-bug-live mantic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2023.05.29-2 mantic
2023-07-04 08:22:30 Paolo Pisati description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- replaces: bug 2024653 variant: debs
2023-07-04 08:22:30 Paolo Pisati description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- replaces: bug 2024653 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 2023297 replaces: bug 2024653 variant: debs
2023-07-04 08:22:30 Paolo Pisati tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2023.05.29-2 mantic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2023.05.29-2 kernel-sru-derivative-of-2023297 mantic
2023-07-04 08:22:31 Paolo Pisati kernel-sru-workflow: status New Confirmed
2023-07-04 08:22:33 Paolo Pisati kernel-sru-workflow: importance Undecided Medium
2023-07-04 08:25:32 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: importance Undecided Medium
2023-07-04 08:25:32 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2023-07-04 08:25:47 Ubuntu Kernel Bot kernel-sru-workflow/boot-testing: importance Undecided Medium
2023-07-04 08:25:49 Ubuntu Kernel Bot kernel-sru-workflow/new-review: importance Undecided Medium
2023-07-04 08:25:49 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: importance Undecided Medium
2023-07-04 08:25:49 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2023-07-04 08:25:50 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-generate: importance Undecided Medium
2023-07-04 08:25:58 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrg: importance Undecided Medium
2023-07-04 08:25:59 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: importance Undecided Medium
2023-07-04 08:26:00 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrs: importance Undecided Medium
2023-07-04 08:26:01 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2023-07-04 08:26:01 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2023-07-04 08:26:10 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2023-07-04 08:26:10 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2023-07-04 08:26:11 Ubuntu Kernel Bot kernel-sru-workflow/promote-signing-to-proposed: importance Undecided Medium
2023-07-04 08:26:12 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2023-07-04 08:26:12 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: assignee Canonical Kernel Team (canonical-kernel-team)
2023-07-04 08:26:13 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-release: importance Undecided Medium
2023-07-04 08:26:13 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-release: assignee Ubuntu Package Archive Administrators (ubuntu-archive)
2023-07-04 08:26:15 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: importance Undecided Medium
2023-07-04 08:26:15 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2023-07-04 08:26:16 Ubuntu Kernel Bot kernel-sru-workflow/sru-review: importance Undecided Medium
2023-07-04 08:26:18 Ubuntu Kernel Bot linux-oracle (Ubuntu Mantic): importance Undecided Medium
2023-07-04 08:26:18 Ubuntu Kernel Bot kernel-sru-workflow: status Confirmed Triaged
2023-07-04 08:26:29 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2023-07-04 08:26:33 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 2023297 replaces: bug 2024653 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Ready for Packaging phase-changed: Tuesday, 04. July 2023 08:26 UTC reason: :prepare-packages: Pending -b Debs ready to be cranked prepare-package: Pending -- version not specified replaces: bug 2024653 variant: debs
2023-07-04 08:26:34 Ubuntu Kernel Bot kernel-sru-workflow: status Triaged In Progress
2023-07-04 10:24:15 Paolo Pisati summary mantic/linux-oracle: <version to be filled> -proposed tracker mantic/linux-oracle: 6.2.0-1004.4 -proposed tracker
2023-07-04 10:25:47 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Confirmed In Progress
2023-07-04 10:25:49 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2023-07-04 10:25:50 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2023-07-04 10:25:50 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Paolo Pisati (p-pisati)
2023-07-04 10:25:51 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-generate: status New Confirmed
2023-07-04 10:25:52 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrg: status New Confirmed
2023-07-04 10:25:52 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status New Confirmed
2023-07-04 10:25:53 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrs: status New Confirmed
2023-07-04 10:25:53 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status New Confirmed
2023-07-04 10:25:54 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status New Confirmed
2023-07-04 10:25:55 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-generate: status Confirmed In Progress
2023-07-04 10:25:56 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-generate: status In Progress Fix Committed
2023-07-04 10:25:57 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-generate: status Fix Committed Fix Released
2023-07-04 10:25:58 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrg: status Confirmed In Progress
2023-07-04 10:25:59 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrg: status In Progress Fix Committed
2023-07-04 10:25:59 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrg: status Fix Committed Fix Released
2023-07-04 10:25:59 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrg: assignee Paolo Pisati (p-pisati)
2023-07-04 10:26:00 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status Confirmed In Progress
2023-07-04 10:26:00 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status In Progress Fix Committed
2023-07-04 10:26:01 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status Fix Committed Fix Released
2023-07-04 10:26:01 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: assignee Paolo Pisati (p-pisati)
2023-07-04 10:26:02 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrs: status Confirmed In Progress
2023-07-04 10:26:03 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrs: status In Progress Fix Committed
2023-07-04 10:26:06 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrs: status Fix Committed Fix Released
2023-07-04 10:26:06 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrs: assignee Paolo Pisati (p-pisati)
2023-07-04 10:26:10 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Confirmed In Progress
2023-07-04 10:26:12 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2023-07-04 10:26:13 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2023-07-04 10:26:13 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Paolo Pisati (p-pisati)
2023-07-04 10:26:14 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Confirmed In Progress
2023-07-04 10:26:15 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2023-07-04 10:26:16 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2023-07-04 10:26:16 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Paolo Pisati (p-pisati)
2023-07-04 10:26:18 Ubuntu Kernel Bot kernel-sru-workflow/sru-review: status New Confirmed
2023-07-04 10:26:19 Ubuntu Kernel Bot kernel-sru-workflow/boot-testing: status New Confirmed
2023-07-04 10:26:20 Ubuntu Kernel Bot kernel-sru-workflow/new-review: status New Confirmed
2023-07-04 10:26:20 Ubuntu Kernel Bot kernel-sru-workflow/sru-review: status Confirmed Triaged
2023-07-04 10:26:21 Ubuntu Kernel Bot kernel-sru-workflow/boot-testing: status Confirmed Opinion
2023-07-04 10:26:22 Ubuntu Kernel Bot kernel-sru-workflow/new-review: status Confirmed Triaged
2023-07-04 10:26:22 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Ready for Packaging phase-changed: Tuesday, 04. July 2023 08:26 UTC reason: :prepare-packages: Pending -b Debs ready to be cranked prepare-package: Pending -- version not specified replaces: bug 2024653 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 25070b3a440e995b route-entry: 1 delta: promote-to-proposed: [] kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Holding before Promote to Proposed phase-changed: Tuesday, 04. July 2023 10:26 UTC reason: new-review: Stalled -s ready for review (built) sru-review: Stalled -s ready for review (built) variant: debs versions: lrm: 6.2.0-1004.4+1 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 ~~: clamps: new-review: 25070b3a440e995b self: 6.2.0-1004.4 sru-review: 25070b3a440e995b
2023-07-04 10:27:44 Paolo Pisati description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 25070b3a440e995b route-entry: 1 delta: promote-to-proposed: [] kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Holding before Promote to Proposed phase-changed: Tuesday, 04. July 2023 10:26 UTC reason: new-review: Stalled -s ready for review (built) sru-review: Stalled -s ready for review (built) variant: debs versions: lrm: 6.2.0-1004.4+1 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 ~~: clamps: new-review: 25070b3a440e995b self: 6.2.0-1004.4 sru-review: 25070b3a440e995b This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built:   from: 25070b3a440e995b   route-entry: 1 delta:   promote-to-proposed: [] kernel-stable-master-bug: 2023297 packages:   generate: linux-generate-oracle   lrg: linux-restricted-generate-oracle   lrm: linux-restricted-modules-oracle   lrs: linux-restricted-signatures-oracle   main: linux-oracle   meta: linux-meta-oracle   signed: linux-signed-oracle phase: Holding before Promote to Proposed phase-changed: Tuesday, 04. July 2023 10:26 UTC reason:   new-review: Stalled -s ready for review (built)   sru-review: Stalled -s ready for review (built) variant: debs versions:   lrm: 6.2.0-1004.4+2   main: 6.2.0-1004.4   meta: 6.2.0.1004.4   signed: 6.2.0-1004.4 ~~:   clamps:     new-review: 25070b3a440e995b     self: 6.2.0-1004.4     sru-review: 25070b3a440e995b
2023-07-04 10:27:50 Paolo Pisati kernel-sru-workflow/prepare-package-lrm: status Fix Released New
2023-07-04 10:27:57 Paolo Pisati kernel-sru-workflow/prepare-package-lrg: status Fix Released New
2023-07-04 10:28:03 Paolo Pisati kernel-sru-workflow/prepare-package-lrs: status Fix Released New
2023-07-04 10:30:52 Ubuntu Kernel Bot kernel-sru-workflow/new-review: status Triaged New
2023-07-04 10:30:56 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrg: status New Confirmed
2023-07-04 10:30:57 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status New Confirmed
2023-07-04 10:30:58 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrs: status New Confirmed
2023-07-04 10:31:00 Ubuntu Kernel Bot kernel-sru-workflow/sru-review: status Triaged New
2023-07-04 10:31:02 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrg: status Confirmed In Progress
2023-07-04 10:31:03 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status Confirmed In Progress
2023-07-04 10:31:04 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrs: status Confirmed In Progress
2023-07-04 10:31:07 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built:   from: 25070b3a440e995b   route-entry: 1 delta:   promote-to-proposed: [] kernel-stable-master-bug: 2023297 packages:   generate: linux-generate-oracle   lrg: linux-restricted-generate-oracle   lrm: linux-restricted-modules-oracle   lrs: linux-restricted-signatures-oracle   main: linux-oracle   meta: linux-meta-oracle   signed: linux-signed-oracle phase: Holding before Promote to Proposed phase-changed: Tuesday, 04. July 2023 10:26 UTC reason:   new-review: Stalled -s ready for review (built)   sru-review: Stalled -s ready for review (built) variant: debs versions:   lrm: 6.2.0-1004.4+2   main: 6.2.0-1004.4   meta: 6.2.0.1004.4   signed: 6.2.0-1004.4 ~~:   clamps:     new-review: 25070b3a440e995b     self: 6.2.0-1004.4     sru-review: 25070b3a440e995b This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [] kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Packaging phase-changed: Tuesday, 04. July 2023 10:31 UTC reason: :prepare-packages: Pending -- building in ppa (lrm:B lrg:M lrs:M) prepare-package-lrg: Stalled -- package not uploaded prepare-package-lrm: Stalled -- tag not published prepare-package-lrs: Stalled -- package not uploaded variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 ~~: clamps: new-review: 25070b3a440e995b self: 6.2.0-1004.4 sru-review: 25070b3a440e995b
2023-07-04 10:35:57 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrg: status In Progress Fix Committed
2023-07-04 10:35:59 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrs: status In Progress Fix Committed
2023-07-04 10:36:01 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [] kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Packaging phase-changed: Tuesday, 04. July 2023 10:31 UTC reason: :prepare-packages: Pending -- building in ppa (lrm:B lrg:M lrs:M) prepare-package-lrg: Stalled -- package not uploaded prepare-package-lrm: Stalled -- tag not published prepare-package-lrs: Stalled -- package not uploaded variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 ~~: clamps: new-review: 25070b3a440e995b self: 6.2.0-1004.4 sru-review: 25070b3a440e995b This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [] kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Packaging phase-changed: Tuesday, 04. July 2023 10:31 UTC reason: :prepare-packages: Ongoing -- building in ppa (lrm:B lrg:D lrs:D) prepare-package-lrg: Ongoing -- lrg package not yet fully built prepare-package-lrm: Stalled -- tag not published prepare-package-lrs: Ongoing -- lrs package not yet fully built variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 ~~: clamps: new-review: 25070b3a440e995b self: 6.2.0-1004.4 sru-review: 25070b3a440e995b
2023-07-04 10:40:51 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status In Progress Fix Committed
2023-07-04 10:40:54 Ubuntu Kernel Bot kernel-sru-workflow/sru-review: status New Confirmed
2023-07-04 10:40:55 Ubuntu Kernel Bot kernel-sru-workflow/new-review: status New Confirmed
2023-07-04 10:40:56 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [] kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Packaging phase-changed: Tuesday, 04. July 2023 10:31 UTC reason: :prepare-packages: Ongoing -- building in ppa (lrm:B lrg:D lrs:D) prepare-package-lrg: Ongoing -- lrg package not yet fully built prepare-package-lrm: Stalled -- tag not published prepare-package-lrs: Ongoing -- lrs package not yet fully built variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 ~~: clamps: new-review: 25070b3a440e995b self: 6.2.0-1004.4 sru-review: 25070b3a440e995b This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Packaging phase-changed: Tuesday, 04. July 2023 10:31 UTC reason: :prepare-packages: Ongoing -- building in ppa (lrm:B lrg:D lrs:D) new-review: Pending -s ready for review prepare-package-lrg: Ongoing -- lrg package not yet fully built prepare-package-lrm: Ongoing -- lrm package not yet fully built prepare-package-lrs: Ongoing -- lrs package not yet fully built sru-review: Pending -s ready for review variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 ~~: clamps: new-review: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-04 11:20:48 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Packaging phase-changed: Tuesday, 04. July 2023 10:31 UTC reason: :prepare-packages: Ongoing -- building in ppa (lrm:B lrg:D lrs:D) new-review: Pending -s ready for review prepare-package-lrg: Ongoing -- lrg package not yet fully built prepare-package-lrm: Ongoing -- lrm package not yet fully built prepare-package-lrs: Ongoing -- lrs package not yet fully built sru-review: Pending -s ready for review variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 ~~: clamps: new-review: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Packaging phase-changed: Tuesday, 04. July 2023 10:31 UTC reason: :prepare-packages: Pending -- building in ppa (lrm:Q lrg:D lrs:D) new-review: Pending -s ready for review prepare-package-lrg: Ongoing -- lrg package not yet fully built prepare-package-lrm: Ongoing -- lrm package not yet fully built prepare-package-lrs: Ongoing -- lrs package not yet fully built sru-review: Pending -s ready for review variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 ~~: clamps: new-review: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-04 11:30:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Packaging phase-changed: Tuesday, 04. July 2023 10:31 UTC reason: :prepare-packages: Pending -- building in ppa (lrm:Q lrg:D lrs:D) new-review: Pending -s ready for review prepare-package-lrg: Ongoing -- lrg package not yet fully built prepare-package-lrm: Ongoing -- lrm package not yet fully built prepare-package-lrs: Ongoing -- lrs package not yet fully built sru-review: Pending -s ready for review variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 ~~: clamps: new-review: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Packaging phase-changed: Tuesday, 04. July 2023 10:31 UTC reason: :prepare-packages: Pending -- building in ppa (lrm:P lrg:D lrs:D) new-review: Pending -s ready for review prepare-package-lrg: Ongoing -- lrg package not yet fully built prepare-package-lrm: Ongoing -- lrm package not yet fully built prepare-package-lrs: Ongoing -- lrs package not yet fully built sru-review: Pending -s ready for review variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 ~~: clamps: new-review: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-04 11:40:55 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status Fix Committed Fix Released
2023-07-04 11:40:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Packaging phase-changed: Tuesday, 04. July 2023 10:31 UTC reason: :prepare-packages: Pending -- building in ppa (lrm:P lrg:D lrs:D) new-review: Pending -s ready for review prepare-package-lrg: Ongoing -- lrg package not yet fully built prepare-package-lrm: Ongoing -- lrm package not yet fully built prepare-package-lrs: Ongoing -- lrs package not yet fully built sru-review: Pending -s ready for review variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 ~~: clamps: new-review: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Packaging phase-changed: Tuesday, 04. July 2023 10:31 UTC reason: :prepare-packages: Ongoing -- building in ppa (lrg:B lrs:D) new-review: Pending -s ready for review prepare-package-lrg: Ongoing -- lrg package not yet fully built prepare-package-lrs: Ongoing -- lrs package not yet fully built sru-review: Pending -s ready for review variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 ~~: clamps: new-review: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-04 12:00:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Packaging phase-changed: Tuesday, 04. July 2023 10:31 UTC reason: :prepare-packages: Ongoing -- building in ppa (lrg:B lrs:D) new-review: Pending -s ready for review prepare-package-lrg: Ongoing -- lrg package not yet fully built prepare-package-lrs: Ongoing -- lrs package not yet fully built sru-review: Pending -s ready for review variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 ~~: clamps: new-review: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Packaging phase-changed: Tuesday, 04. July 2023 10:31 UTC reason: :prepare-packages: Pending -- building in ppa (lrg:Q lrs:D) new-review: Pending -s ready for review prepare-package-lrg: Ongoing -- lrg package not yet fully built prepare-package-lrs: Ongoing -- lrs package not yet fully built sru-review: Pending -s ready for review variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 ~~: clamps: new-review: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-04 12:10:44 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Packaging phase-changed: Tuesday, 04. July 2023 10:31 UTC reason: :prepare-packages: Pending -- building in ppa (lrg:Q lrs:D) new-review: Pending -s ready for review prepare-package-lrg: Ongoing -- lrg package not yet fully built prepare-package-lrs: Ongoing -- lrs package not yet fully built sru-review: Pending -s ready for review variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 ~~: clamps: new-review: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Packaging phase-changed: Tuesday, 04. July 2023 10:31 UTC reason: :prepare-packages: Pending -- building in ppa (lrg:P lrs:D) new-review: Pending -s ready for review prepare-package-lrg: Ongoing -- lrg package not yet fully built prepare-package-lrs: Ongoing -- lrs package not yet fully built sru-review: Pending -s ready for review variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 ~~: clamps: new-review: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-04 12:40:52 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrg: status Fix Committed Fix Released
2023-07-04 12:40:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Packaging phase-changed: Tuesday, 04. July 2023 10:31 UTC reason: :prepare-packages: Pending -- building in ppa (lrg:P lrs:D) new-review: Pending -s ready for review prepare-package-lrg: Ongoing -- lrg package not yet fully built prepare-package-lrs: Ongoing -- lrs package not yet fully built sru-review: Pending -s ready for review variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 ~~: clamps: new-review: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Packaging phase-changed: Tuesday, 04. July 2023 10:31 UTC reason: :prepare-packages: Ongoing -- building in ppa (lrs:B) new-review: Pending -s ready for review prepare-package-lrs: Ongoing -- lrs package not yet fully built sru-review: Pending -s ready for review variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 ~~: clamps: new-review: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-04 12:45:57 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Packaging phase-changed: Tuesday, 04. July 2023 10:31 UTC reason: :prepare-packages: Ongoing -- building in ppa (lrs:B) new-review: Pending -s ready for review prepare-package-lrs: Ongoing -- lrs package not yet fully built sru-review: Pending -s ready for review variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 ~~: clamps: new-review: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Packaging phase-changed: Tuesday, 04. July 2023 10:31 UTC reason: :prepare-packages: Pending -- building in ppa (lrs:P) new-review: Pending -s ready for review prepare-package-lrs: Ongoing -- lrs package not yet fully built sru-review: Pending -s ready for review variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 ~~: clamps: new-review: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-04 13:08:13 Paolo Pisati kernel-sru-workflow/prepare-package: status Fix Released Invalid
2023-07-04 13:08:20 Paolo Pisati kernel-sru-workflow/prepare-package-generate: status Fix Released Invalid
2023-07-04 13:08:28 Paolo Pisati kernel-sru-workflow/prepare-package-meta: status Fix Released Invalid
2023-07-04 13:08:34 Paolo Pisati kernel-sru-workflow/prepare-package-signed: status Fix Released Invalid
2023-07-04 13:12:26 Paolo Pisati description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Packaging phase-changed: Tuesday, 04. July 2023 10:31 UTC reason: :prepare-packages: Pending -- building in ppa (lrs:P) new-review: Pending -s ready for review prepare-package-lrs: Ongoing -- lrs package not yet fully built sru-review: Pending -s ready for review variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 ~~: clamps: new-review: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built:   from: 27f32ee86c0af706   route-entry: 1 delta:   promote-to-proposed: [lrm, lrs, lrg] kernel-stable-master-bug: 2023297 packages:   generate: linux-generate-oracle   lrg: linux-restricted-generate-oracle   lrm: linux-restricted-modules-oracle   lrs: linux-restricted-signatures-oracle   main: linux-oracle   meta: linux-meta-oracle   signed: linux-signed-oracle phase: Packaging phase-changed: Tuesday, 04. July 2023 10:31 UTC reason:   :prepare-packages: Pending -- building in ppa (lrs:P)   new-review: Pending -s ready for review   prepare-package-lrs: Ongoing -- lrs package not yet fully built   sru-review: Pending -s ready for review variant: debs versions-replace:   lrm: 6.2.0-1004.4+1 versions:   lrm: 6.2.0-1004.4+2   main: 6.2.0-1004.4   meta: 6.2.0.1004.4   signed: 6.2.0-1004.4 ~~:   clamps:     new-review: 27f32ee86c0af706     self: 6.2.0-1004.4     sru-review: 27f32ee86c0af706
2023-07-04 13:15:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built:   from: 27f32ee86c0af706   route-entry: 1 delta:   promote-to-proposed: [lrm, lrs, lrg] kernel-stable-master-bug: 2023297 packages:   generate: linux-generate-oracle   lrg: linux-restricted-generate-oracle   lrm: linux-restricted-modules-oracle   lrs: linux-restricted-signatures-oracle   main: linux-oracle   meta: linux-meta-oracle   signed: linux-signed-oracle phase: Packaging phase-changed: Tuesday, 04. July 2023 10:31 UTC reason:   :prepare-packages: Pending -- building in ppa (lrs:P)   new-review: Pending -s ready for review   prepare-package-lrs: Ongoing -- lrs package not yet fully built   sru-review: Pending -s ready for review variant: debs versions-replace:   lrm: 6.2.0-1004.4+1 versions:   lrm: 6.2.0-1004.4+2   main: 6.2.0-1004.4   meta: 6.2.0.1004.4   signed: 6.2.0-1004.4 ~~:   clamps:     new-review: 27f32ee86c0af706     self: 6.2.0-1004.4     sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Packaging phase-changed: Tuesday, 04. July 2023 10:31 UTC reason: :prepare-packages: Pending -- building in ppa (lrs:P) new-review: Pending -s ready for review prepare-package-lrs: Ongoing -- lrs package not yet fully built sru-review: Pending -s ready for review variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-04 13:20:30 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrs: status Fix Committed Fix Released
2023-07-04 13:20:32 Ubuntu Kernel Bot kernel-sru-workflow/sru-review: status Confirmed Triaged
2023-07-04 13:20:32 Ubuntu Kernel Bot kernel-sru-workflow/new-review: status Confirmed Triaged
2023-07-04 13:20:33 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Packaging phase-changed: Tuesday, 04. July 2023 10:31 UTC reason: :prepare-packages: Pending -- building in ppa (lrs:P) new-review: Pending -s ready for review prepare-package-lrs: Ongoing -- lrs package not yet fully built sru-review: Pending -s ready for review variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Holding before Promote to Proposed phase-changed: Tuesday, 04. July 2023 13:20 UTC reason: new-review: Stalled -s ready for review (built) sru-review: Stalled -s ready for review (built) variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-04 13:34:09 Paolo Pisati kernel-sru-workflow/boot-testing: status Opinion New
2023-07-04 13:35:25 Ubuntu Kernel Bot kernel-sru-workflow/boot-testing: status New Confirmed
2023-07-04 13:35:31 Ubuntu Kernel Bot kernel-sru-workflow/boot-testing: status Confirmed Triaged
2023-07-04 13:35:32 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Holding before Promote to Proposed phase-changed: Tuesday, 04. July 2023 13:20 UTC reason: new-review: Stalled -s ready for review (built) sru-review: Stalled -s ready for review (built) variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] flag: boot-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Testing phase-changed: Tuesday, 04. July 2023 13:35 UTC reason: boot-testing: Ongoing -s testing in progress new-review: Stalled -s ready for review (built) sru-review: Stalled -s ready for review (built) variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-04 13:50:30 Ubuntu Kernel Bot kernel-sru-workflow/boot-testing: status Triaged In Progress
2023-07-04 14:11:08 Paolo Pisati tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2023.05.29-2 kernel-sru-derivative-of-2023297 mantic boot-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2023.05.29-2 kernel-sru-derivative-of-2023297 mantic
2023-07-04 14:15:46 Ubuntu Kernel Bot kernel-sru-workflow/boot-testing: status In Progress Fix Released
2023-07-04 14:15:51 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] flag: boot-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Testing phase-changed: Tuesday, 04. July 2023 13:35 UTC reason: boot-testing: Ongoing -s testing in progress new-review: Stalled -s ready for review (built) sru-review: Stalled -s ready for review (built) variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] flag: boot-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Holding before Promote to Proposed phase-changed: Tuesday, 04. July 2023 14:15 UTC reason: new-review: Stalled -s ready for review (built) sru-review: Stalled -s ready for review (built) variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-05 10:40:46 Andy Whitcroft kernel-sru-workflow/sru-review: status Triaged In Progress
2023-07-05 10:40:46 Andy Whitcroft kernel-sru-workflow/sru-review: assignee Andy Whitcroft (apw)
2023-07-05 10:40:47 Andy Whitcroft kernel-sru-workflow/new-review: status Triaged In Progress
2023-07-05 10:40:47 Andy Whitcroft kernel-sru-workflow/new-review: assignee Andy Whitcroft (apw)
2023-07-05 10:40:47 Andy Whitcroft kernel-sru-workflow/new-review: status explanation unset from:<Triaged>
2023-07-05 10:41:29 Andy Whitcroft kernel-sru-workflow/sru-review: status In Progress Fix Released
2023-07-05 10:41:37 Andy Whitcroft canonical-signing-jobs/task00: importance Undecided Medium
2023-07-05 10:41:37 Andy Whitcroft canonical-signing-jobs/task00: assignee Andy Whitcroft (apw)
2023-07-05 10:41:37 Andy Whitcroft canonical-signing-jobs/task00: importance explanation unset mantic:linux-oracle
2023-07-05 10:41:37 Andy Whitcroft canonical-signing-jobs/task00: status explanation unset # title kernel mantic:linux-oracle # route ppa:canonical-kernel-team/ubuntu/bootstrap ppa:canonical-kernel-team/ubuntu/bootstrap-ps -> signing:ubuntu/4 -> ubuntu validate \ --exclude mantic:linux-oracle --publications \ ~canonical-kernel-team/+archive/ubuntu/bootstrap/+sourcepub/14999610 \ ~canonical-kernel-team/+archive/ubuntu/bootstrap-ps/+sourcepub/14999612 \ ~canonical-kernel-team/+archive/ubuntu/bootstrap-ps/+sourcepub/14999613 copy \ --from ppa:canonical-kernel-team/ubuntu/bootstrap --from-suite mantic --sources \ linux-restricted-modules-oracle/6.2.0-1004.4+2 \ --from ppa:canonical-kernel-team/ubuntu/bootstrap-ps --from-suite mantic --sources \ linux-restricted-generate-oracle/6.2.0-1004.4+2 \ --to signing:ubuntu/4 --to-suite mantic copy \ --from ppa:canonical-kernel-team/ubuntu/bootstrap-ps --from-suite mantic --sources \ linux-restricted-signatures-oracle/6.2.0-1004.4+2/signing \ --to signing:ubuntu/4 --to-suite mantic copy \ --from signing:ubuntu/4 --from-suite mantic --sources \ linux-restricted-modules-oracle/6.2.0-1004.4+2 \ linux-restricted-signatures-oracle/6.2.0-1004.4+2 \ --to ubuntu --to-suite mantic-proposed delete \ --from signing:ubuntu/4 --from-suite mantic --sources \ linux-restricted-modules-oracle/6.2.0-1004.4+2 \ linux-restricted-generate-oracle/6.2.0-1004.4+2 \ linux-restricted-signatures-oracle/6.2.0-1004.4+2
2023-07-05 10:41:38 Andy Whitcroft canonical-signing-jobs/task00: status New Triaged
2023-07-05 10:41:38 Andy Whitcroft kernel-sru-workflow/new-review: status In Progress Fix Released
2023-07-05 10:45:30 Ubuntu Kernel Bot kernel-sru-workflow/promote-signing-to-proposed: status New Invalid
2023-07-05 10:45:34 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New In Progress
2023-07-05 10:45:40 Ubuntu Kernel Bot canonical-signing-jobs/task00: status Triaged Confirmed
2023-07-05 10:45:40 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] flag: boot-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Holding before Promote to Proposed phase-changed: Tuesday, 04. July 2023 14:15 UTC reason: new-review: Stalled -s ready for review (built) sru-review: Stalled -s ready for review (built) variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] flag: boot-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Proposed phase-changed: Wednesday, 05. July 2023 10:45 UTC reason: canonical-signing-jobs/task00: Pending -- Ready promote-to-proposed: Ongoing -- promotion in progress variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-05 10:50:05 Andy Whitcroft canonical-signing-jobs/task00: status Confirmed In Progress
2023-07-05 10:55:38 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] flag: boot-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Proposed phase-changed: Wednesday, 05. July 2023 10:45 UTC reason: canonical-signing-jobs/task00: Pending -- Ready promote-to-proposed: Ongoing -- promotion in progress variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] flag: boot-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Proposed phase-changed: Wednesday, 05. July 2023 10:45 UTC reason: canonical-signing-jobs/task00: Ongoing -s signing request in-progress promote-to-proposed: Ongoing -- promotion in progress variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-05 11:20:36 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2023-07-05 11:20:37 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] flag: boot-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Proposed phase-changed: Wednesday, 05. July 2023 10:45 UTC reason: canonical-signing-jobs/task00: Ongoing -s signing request in-progress promote-to-proposed: Ongoing -- promotion in progress variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] flag: boot-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Proposed phase-changed: Wednesday, 05. July 2023 10:45 UTC reason: canonical-signing-jobs/task00: Ongoing -s signing request in-progress promote-to-proposed: Ongoing -- packages copying to Signing (lrs:B) variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-05 11:30:48 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] flag: boot-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Proposed phase-changed: Wednesday, 05. July 2023 10:45 UTC reason: canonical-signing-jobs/task00: Ongoing -s signing request in-progress promote-to-proposed: Ongoing -- packages copying to Signing (lrs:B) variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] flag: boot-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Proposed phase-changed: Wednesday, 05. July 2023 10:45 UTC reason: canonical-signing-jobs/task00: Ongoing -s signing request in-progress promote-to-proposed: Pending -- packages copying to Signing (lrs:Q) variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-05 12:00:38 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] flag: boot-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Proposed phase-changed: Wednesday, 05. July 2023 10:45 UTC reason: canonical-signing-jobs/task00: Ongoing -s signing request in-progress promote-to-proposed: Pending -- packages copying to Signing (lrs:Q) variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] flag: boot-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Proposed phase-changed: Wednesday, 05. July 2023 10:45 UTC reason: canonical-signing-jobs/task00: Ongoing -s signing request in-progress promote-to-proposed: Pending -- packages copying to Signing (lrs:P) variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-05 12:35:52 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] flag: boot-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Proposed phase-changed: Wednesday, 05. July 2023 10:45 UTC reason: canonical-signing-jobs/task00: Ongoing -s signing request in-progress promote-to-proposed: Pending -- packages copying to Signing (lrs:P) variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] flag: boot-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Proposed phase-changed: Wednesday, 05. July 2023 10:45 UTC reason: canonical-signing-jobs/task00: Ongoing -s signing request in-progress promote-to-proposed: Pending -- packages copying to Proposed (lrm:P lrs:P) variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-05 13:05:35 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] flag: boot-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Proposed phase-changed: Wednesday, 05. July 2023 10:45 UTC reason: canonical-signing-jobs/task00: Ongoing -s signing request in-progress promote-to-proposed: Pending -- packages copying to Proposed (lrm:P lrs:P) variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] flag: boot-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Proposed phase-changed: Wednesday, 05. July 2023 10:45 UTC reason: :promote-to-as-proposed: Ongoing -- packages not yet published canonical-signing-jobs/task00: Ongoing -s signing request in-progress promote-to-proposed: Ongoing -- waiting for packages to publish to as-proposed synthetic: :promote-to-as-proposed: Fix Committed variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-05 13:10:16 Andy Whitcroft canonical-signing-jobs/task00: status In Progress Fix Released
2023-07-05 13:10:32 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] flag: boot-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Proposed phase-changed: Wednesday, 05. July 2023 10:45 UTC reason: :promote-to-as-proposed: Ongoing -- packages not yet published canonical-signing-jobs/task00: Ongoing -s signing request in-progress promote-to-proposed: Ongoing -- waiting for packages to publish to as-proposed synthetic: :promote-to-as-proposed: Fix Committed variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] flag: boot-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Proposed phase-changed: Wednesday, 05. July 2023 10:45 UTC reason: :promote-to-as-proposed: Ongoing -- packages not yet published promote-to-proposed: Ongoing -- waiting for packages to publish to as-proposed synthetic: :promote-to-as-proposed: Fix Committed variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-05 13:30:34 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2023-07-05 13:30:47 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2023-07-05 13:30:52 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2023-07-05 13:30:52 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2023-07-05 13:30:53 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed Triaged
2023-07-05 13:30:54 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] flag: boot-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Proposed phase-changed: Wednesday, 05. July 2023 10:45 UTC reason: :promote-to-as-proposed: Ongoing -- packages not yet published promote-to-proposed: Ongoing -- waiting for packages to publish to as-proposed synthetic: :promote-to-as-proposed: Fix Committed variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] flag: boot-testing-requested: true proposed-announcement-sent: true proposed-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Testing phase-changed: Wednesday, 05. July 2023 13:30 UTC reason: automated-testing: Ongoing -s testing in progress regression-testing: Ongoing -s testing in progress synthetic: :promote-to-as-proposed: Fix Released variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-05 14:55:32 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Triaged Incomplete
2023-07-05 14:55:33 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] flag: boot-testing-requested: true proposed-announcement-sent: true proposed-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Testing phase-changed: Wednesday, 05. July 2023 13:30 UTC reason: automated-testing: Ongoing -s testing in progress regression-testing: Ongoing -s testing in progress synthetic: :promote-to-as-proposed: Fix Released variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] flag: boot-testing-requested: true proposed-announcement-sent: true proposed-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Testing phase-changed: Wednesday, 05. July 2023 13:30 UTC reason: automated-testing: Ongoing -s testing in progress regression-testing: Stalled -s testing FAILED synthetic: :promote-to-as-proposed: Fix Released variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-06 12:52:14 Paolo Pisati tags boot-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2023.05.29-2 kernel-sru-derivative-of-2023297 mantic automated-testing-passed boot-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2023.05.29-2 kernel-sru-derivative-of-2023297 mantic regression-testing-passed
2023-07-06 12:55:24 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Fix Released
2023-07-06 12:55:28 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Incomplete Fix Released
2023-07-06 12:55:29 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-release: status New Confirmed
2023-07-06 12:55:29 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-release: status Confirmed Triaged
2023-07-06 12:55:30 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] flag: boot-testing-requested: true proposed-announcement-sent: true proposed-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Testing phase-changed: Wednesday, 05. July 2023 13:30 UTC reason: automated-testing: Ongoing -s testing in progress regression-testing: Stalled -s testing FAILED synthetic: :promote-to-as-proposed: Fix Released variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] promote-to-release: [lrm, lrs] flag: boot-testing-requested: true proposed-announcement-sent: true proposed-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Release phase-changed: Thursday, 06. July 2023 12:55 UTC reason: promote-to-release: Pending -- britney unblocked synthetic: :promote-to-as-proposed: Fix Released variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-10 06:16:03 Andrea Righi description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] promote-to-release: [lrm, lrs] flag: boot-testing-requested: true proposed-announcement-sent: true proposed-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Release phase-changed: Thursday, 06. July 2023 12:55 UTC reason: promote-to-release: Pending -- britney unblocked synthetic: :promote-to-as-proposed: Fix Released variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: - lrm - lrs - lrg promote-to-release: - lrm - lrs flag: boot-testing-requested: true proposed-announcement-sent: true proposed-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Release phase-changed: Thursday, 06. July 2023 12:55 UTC reason: promote-to-release: Pending -- britney unblocked synthetic: :promote-to-as-proposed: Fix Released variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-10 06:21:02 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: - lrm - lrs - lrg promote-to-release: - lrm - lrs flag: boot-testing-requested: true proposed-announcement-sent: true proposed-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Release phase-changed: Thursday, 06. July 2023 12:55 UTC reason: promote-to-release: Pending -- britney unblocked synthetic: :promote-to-as-proposed: Fix Released variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] promote-to-release: [lrm, lrs] flag: boot-testing-requested: true proposed-announcement-sent: true proposed-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Release phase-changed: Thursday, 06. July 2023 12:55 UTC reason: promote-to-release: Pending -- britney unblocked synthetic: :promote-to-as-proposed: Fix Released variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-12 03:50:17 Andy Whitcroft description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] promote-to-release: [lrm, lrs] flag: boot-testing-requested: true proposed-announcement-sent: true proposed-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Release phase-changed: Thursday, 06. July 2023 12:55 UTC reason: promote-to-release: Pending -- britney unblocked synthetic: :promote-to-as-proposed: Fix Released variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: - lrm - lrs - lrg promote-to-release: - lrm - lrs flag: boot-testing-requested: true proposed-announcement-sent: true proposed-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Release phase-changed: Thursday, 06. July 2023 12:55 UTC reason: promote-to-release: Pending -- britney unblocked synthetic: :promote-to-as-proposed: Fix Released variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-12 03:55:56 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: - lrm - lrs - lrg promote-to-release: - lrm - lrs flag: boot-testing-requested: true proposed-announcement-sent: true proposed-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Release phase-changed: Thursday, 06. July 2023 12:55 UTC reason: promote-to-release: Pending -- britney unblocked synthetic: :promote-to-as-proposed: Fix Released variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] promote-to-release: [lrm, lrs] flag: boot-testing-requested: true proposed-announcement-sent: true proposed-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Release phase-changed: Thursday, 06. July 2023 12:55 UTC reason: promote-to-release: Pending -- britney unblocked synthetic: :promote-to-as-proposed: Fix Released variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-12 20:05:54 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-release: status Triaged Incomplete
2023-07-12 20:05:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] promote-to-release: [lrm, lrs] flag: boot-testing-requested: true proposed-announcement-sent: true proposed-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Release phase-changed: Thursday, 06. July 2023 12:55 UTC reason: promote-to-release: Pending -- britney unblocked synthetic: :promote-to-as-proposed: Fix Released variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] promote-to-release: [lrm, lrs] flag: boot-testing-requested: true proposed-announcement-sent: true proposed-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Release phase-changed: Thursday, 06. July 2023 12:55 UTC reason: promote-to-release: Alert -- packages no longer available synthetic: :promote-to-as-proposed: Fix Released variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-12 20:20:48 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-release: status Incomplete Fix Released
2023-07-12 20:20:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] promote-to-release: [lrm, lrs] flag: boot-testing-requested: true proposed-announcement-sent: true proposed-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Promote to Release phase-changed: Thursday, 06. July 2023 12:55 UTC reason: promote-to-release: Alert -- packages no longer available synthetic: :promote-to-as-proposed: Fix Released variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] promote-to-release: [lrm, lrs] flag: boot-testing-requested: true proposed-announcement-sent: true proposed-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Complete phase-changed: Wednesday, 12. July 2023 20:20 UTC reason: {} synthetic: :promote-to-as-proposed: Fix Released variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-12 21:20:40 Ubuntu Kernel Bot kernel-sru-workflow: status In Progress Fix Committed
2023-07-17 06:12:48 Andrea Righi description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] promote-to-release: [lrm, lrs] flag: boot-testing-requested: true proposed-announcement-sent: true proposed-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Complete phase-changed: Wednesday, 12. July 2023 20:20 UTC reason: {} synthetic: :promote-to-as-proposed: Fix Released variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: - lrm - lrs - lrg promote-to-release: - lrm - lrs flag: boot-testing-requested: true proposed-announcement-sent: true proposed-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Complete phase-changed: Wednesday, 12. July 2023 20:20 UTC reason: {} synthetic: :promote-to-as-proposed: Fix Released variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-17 06:17:33 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: - lrm - lrs - lrg promote-to-release: - lrm - lrs flag: boot-testing-requested: true proposed-announcement-sent: true proposed-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Complete phase-changed: Wednesday, 12. July 2023 20:20 UTC reason: {} synthetic: :promote-to-as-proposed: Fix Released variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] promote-to-release: [lrm, lrs] flag: boot-testing-requested: true proposed-announcement-sent: true proposed-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Complete phase-changed: Wednesday, 12. July 2023 20:20 UTC reason: {} synthetic: :promote-to-as-proposed: Fix Released variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-17 09:57:13 Dimitri John Ledkov description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] promote-to-release: [lrm, lrs] flag: boot-testing-requested: true proposed-announcement-sent: true proposed-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Complete phase-changed: Wednesday, 12. July 2023 20:20 UTC reason: {} synthetic: :promote-to-as-proposed: Fix Released variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: - lrm - lrs - lrg promote-to-release: - lrm - lrs flag: boot-testing-requested: true proposed-announcement-sent: true proposed-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Complete phase-changed: Wednesday, 12. July 2023 20:20 UTC reason: {} synthetic: :promote-to-as-proposed: Fix Released variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-17 10:05:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: - lrm - lrs - lrg promote-to-release: - lrm - lrs flag: boot-testing-requested: true proposed-announcement-sent: true proposed-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Complete phase-changed: Wednesday, 12. July 2023 20:20 UTC reason: {} synthetic: :promote-to-as-proposed: Fix Released variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- built: from: 27f32ee86c0af706 route-entry: 1 delta: promote-to-proposed: [lrm, lrs, lrg] promote-to-release: [lrm, lrs] flag: boot-testing-requested: true proposed-announcement-sent: true proposed-testing-requested: true kernel-stable-master-bug: 2023297 packages: generate: linux-generate-oracle lrg: linux-restricted-generate-oracle lrm: linux-restricted-modules-oracle lrs: linux-restricted-signatures-oracle main: linux-oracle meta: linux-meta-oracle signed: linux-signed-oracle phase: Complete phase-changed: Wednesday, 12. July 2023 20:20 UTC reason: {} synthetic: :promote-to-as-proposed: Fix Released variant: debs versions: lrm: 6.2.0-1004.4+2 main: 6.2.0-1004.4 meta: 6.2.0.1004.4 signed: 6.2.0-1004.4 versions-replace: lrm: 6.2.0-1004.4+1 ~~: clamps: new-review: 27f32ee86c0af706 promote-to-proposed: 27f32ee86c0af706 self: 6.2.0-1004.4 sru-review: 27f32ee86c0af706
2023-07-25 12:25:38 Ubuntu Kernel Bot kernel-sru-workflow: status Fix Committed Fix Released